RubyGems Navigation menu

cancancan-neo4j 1.3.7

Implements CanCanCan's rule-based record fetching using neo4j gem.

Versions:

  1. 2.0.0 - February 06, 2020 (8.5 KB)
  2. 1.3.7 - December 31, 2019 (8.5 KB)
  3. 1.3.6 - July 25, 2019 (8.5 KB)
  4. 1.3.5 - April 18, 2019 (8.5 KB)
  5. 1.3.4 - August 28, 2018 (8.5 KB)
Show all versions (16 total)

Runtime Dependencies (2):

  • cancancan >= 0
  • neo4j >= 9.0.0
  • Development Dependencies (6):

  • bundler >= 1.3
  • neo4j-rake_tasks >= 0.3.0
  • pry >= 0.11.3
  • rake >= 10.1
  • rspec >= 3.2
  • rubocop >= 0.48.1
  • Owners:

    Pushed by:

    Authors:

    • Amit Suryavanshi

    SHA 256 checksum:

    bcc44727bb1e2a70f14d9c3c743ae71e8a70d61a7123b1c1a5d0adcb3f2f3d4a

    Total downloads 11,774

    For this version 487

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: